<!DOCTYPE HTML>
<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>Home 1</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="Description website">
  <meta name="author" content="Maksym Blank">
  <meta name="keywords" content="website, with, meta, tags">
  <meta name="robots" content="noindex, follow">
  <meta name="revisit-after" content="5 month">
  <meta name="image" content="http://mywebsite.com/image.jpg">
  <meta name="og:title" content="Title website">
  <meta name="og:description" content="Description website">
  <meta name="og:image" content="http://mywebsite.com/image.jpg">
  <meta name="og:site_name" content="My Website">
  <meta name="og:type" content="website">
  <meta name="twitter:card" content="summary">
  <meta name="twitter:title" content="Title website">
  <meta name="twitter:description" content="Description website">
  <link href="assets/css/plugins/bootstrap.min.css" rel="stylesheet">
  <link href="assets/css/plugins/slick.css" rel="stylesheet">
  <link href="assets/css/plugins/ion.rangeSlider.min.css" rel="stylesheet">
  <link href="assets/css/plugins/magnific-popup.css" rel="stylesheet">
  <link href="assets/css/style.css" rel="stylesheet">
  <link href="assets/fonts/flaticon/flaticon.css" rel="stylesheet">
  <link href="assets/fonts/font-awesome.min.css" rel="stylesheet">
</head>

<body class="btn-style-4 btn-pill sidebar-style-4">
  <!--Section Start-->
  <aside class="sigma_aside sigma_aside-desktop">
    <div class="sidebar">
      <!-- Follow us Widget -->
            <div class="widget style-2">
              <h5 class="widget-title">Follow Us</h5>
              <ul class="sigma_social-icons has-border justify-content-start">
                <li>
                  <a href="#"><i class="fab fa-facebook-f"></i></a>
                </li>
                <li>
                  <a href="#"><i class="fab fa-twitter"></i></a>
                </li>
                <li>
                  <a href="#"><i class="fab fa-instagram"></i></a>
                </li>
                <li>
                  <a href="#"><i class="fab fa-linkedin"></i></a>
                </li>
              </ul>
            </div>
       <!-- Recent Posts Widget -->
            <div class="widget widget-sigma-recent-posts style-2">
              <h5 class="widget-title">Recent Post</h5>
              <div class="sigma_recent-post">
                <a href="blog-details.html" class="recent-post-image">
                  <img src="assets/img/blog-details/325x150.jpg" alt="img">
                </a>
                <div class="recent-post-descr">
                  <h6>

                      <a href="blog-details.html">Stay comfortable, we’ll take care of your gelato! Something</a>

                    </h6>
                  <a href="blog-details.html" class="date">
                    <i class="far fa-clock mr-2"></i>
June 4, 2021
                  </a>
                </div>
              </div>
              <div class="sigma_recent-post">
                <a href="blog-details.html" class="recent-post-image">
                  <img src="assets/img/blog-details/325x150-0.jpg" alt="img">
                </a>
                <div class="recent-post-descr">
                  <h6>

                      <a href="blog-details.html">We are the champions, we do not give up, we try</a>

                    </h6>
                  <a href="blog-details.html" class="date">
                    <i class="far fa-clock mr-2"></i>
March 19, 2021
                  </a>
                </div>
              </div>
            </div>
      <!-- Subscribe Widget -->
      <div class="widget widget-newsletter">
        <h5 class="widget-title">Join Newsletter</h5>
        <form method="post">
          <input type="email" name="email" placeholder="Enter your email">
          <button type="button" class="btn-block mt-4">Subscribe</button>
        </form>
      </div>
    </div>
  </aside>
  <div class="sigma_aside-overlay aside-trigger-right">
  </div>
  <aside class="sigma_aside">
    <div class="sigma_close aside-trigger">
      <span></span>
      <span></span>
    </div>
    <div class="sigma_logo-wrapper">
      <a class="sigma_logo" href="index.html">
        <img src="assets/img/logo.png" alt="logo">
      </a>
    </div>
    <ul class="navbar-nav">
      <li class="menu-item menu-item-has-children">
<a href="#">Home Pages</a>
        <ul class="sub-menu">
          <li class="menu-item">
<a href="index.html">Home 1</a>
          </li>
          <li class="menu-item">
<a href="home-2.html">Home 2</a>
          </li>
        </ul>
      </li>
      <li class="menu-item menu-item-has-children">
<a href="#">Pages</a>
        <ul class="sub-menu">
          <li class="menu-item">
<a href="about-us.html">About us</a>
          </li>
          <li class="menu-item">
<a href="signup.html">Signup</a>
          </li>
          <li class="menu-item">
<a href="login.html">Login</a>
          </li>
        </ul>
      </li>
      <li class="menu-item menu-item-has-children">
<a href="#">Shop</a>
        <ul class="sub-menu">
          <li class="menu-item">
<a href="shop.html">Shop</a>
          </li>
          <li class="menu-item">
<a href="cart.html">Cart</a>
          </li>
          <li class="menu-item">
<a href="checkout.html">Checkout</a>
          </li>
          <li class="menu-item">
<a href="wishlist.html">Wishlist</a>
          </li>
          <li class="menu-item">
<a href="product-details.html">Product details</a>
          </li>
        </ul>
      </li>
      <li class="menu-item menu-item-has-children">
<a href="blog.html">Blog</a>
        <ul class="sub-menu">
           <li class="menu-item">
<a href="blog.html">Blog</a>
          </li>
          <li class="menu-item">
<a href="blog-details.html">Blog details</a>
          </li>
        </ul>
      </li>
      <li class="menu-item">
<a href="contact-us.html">Contact us</a>
      </li>
    </ul>
  </aside>
  <div class="sigma_aside-overlay aside-trigger">
  </div>
  <header class="sigma_header style-4 can-sticky">
    <div class="sigma_header-middle">
      <div class="container">
        <div class="navbar">
          <div class="sigma_header-controls style-2 d-none d-lg-block">
            <ul class="sigma_header-controls-inner">
              <li class="aside-toggle aside-trigger-right desktop-toggler">
                <span></span>
                <span></span>
                <span></span>
              </li>
            </ul>
          </div>
          <div class="sigma_logo-wrapper">
            <a class="sigma_logo" href="index.html">
              <img src="assets/img/logo.png" alt="logo">
            </a>
          </div>
          <div class="sigma_header-controls style-2">
            <ul class="sigma_header-controls-inner">
              <li class="cart-trigger header-controls-item d-none d-sm-block">
                <a class="sigma_header-control-cart" title="Your Cart" href="cart.html">
                  <i class="far fa-shopping-basket"></i>
                  <span>03</span>
                </a>
              </li>
              <li class="aside-toggle aside-trigger">
                <span></span>
                <span></span>
                <span></span>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="sigma_header-bottom">
      <div class="container">
        <div class="sigma_header-bottom-inner">
          <ul class="navbar-nav">
            <li class="menu-item menu-item-has-children">
<a href="#">Home Pages</a>
              <ul class="sub-menu">
                <li class="menu-item">
<a href="index.html">Home 1</a>
                </li>
                <li class="menu-item">
<a href="home-2.html">Home 2</a>
                </li>
              </ul>
            </li>
            <li class="menu-item menu-item-has-children">
<a href="#">Pages</a>
              <ul class="sub-menu">
                <li class="menu-item">
<a href="about-us.html">About us</a>
                </li>
                <li class="menu-item">
<a href="signup.html">Signup</a>
                </li>
                <li class="menu-item">
<a href="login.html">Login</a>
                </li>
              </ul>
            </li>
            <li class="menu-item menu-item-has-children">
<a href="#">Shop</a>
              <ul class="sub-menu">
                <li class="menu-item">
<a href="shop.html">Shop</a>
                </li>
                <li class="menu-item">
<a href="cart.html">Cart</a>
                </li>
                <li class="menu-item">
<a href="checkout.html">Checkout</a>
                </li>
                <li class="menu-item">
<a href="wishlist.html">Wishlist</a>
                </li>
                <li class="menu-item">
<a href="product-details.html">Product details</a>
                </li>
              </ul>
            </li>
            <li class="menu-item menu-item-has-children">
<a href="blog.html">Blog</a>
              <ul class="sub-menu">
                <li class="menu-item">
<a href="blog-details.html">Blog details</a>
                </li>
              </ul>
            </li>
            <li class="menu-item">
<a href="contact-us.html">Contact us</a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </header>
  <div class="search-form-wrapper">
    <div class="search-trigger sigma_close">
      <span></span>
      <span></span>
    </div>
    <form class="search-form" method="post">
      <input type="text" placeholder="Search..." value="">
      <button type="submit" class="search-btn">
        <i class="fal fa-search m-0"></i>
      </button>
    </form>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="sigma_banner light-bg style-2">
    <div class="container">
      <div class="sigma_banner-slider-2">
        <div class="banner-slider-inner">
          <div class="sigma_banner-text">
            <div class="row align-items-center">
              <div class="col-lg-6">
                <h5>Iced Delights Since 1990</h5>
                <h1 class="title">

                    The Real Italian Gelato.

                  </h1>
                <p>We create spectacular natural lip smacking ice creams, vegan sorbets & exotic ice cream creations in Tufnell park.</p>
                <div class="banner-links">
                  <a href="about-us.html" class="sigma_btn shadow-none">Get Started</a>
                </div>
              </div>
              <div class="col-lg-6">
                <div class="sigma_banner-image mt-5 mt-lg-0">
                  <img src="assets/img/home-1/540x400.jpg" alt="img">
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="banner-slider-inner">
          <div class="sigma_banner-text">
            <div class="row align-items-center">
              <div class="col-lg-6">
                <h5>What Happening at Icoo</h5>
                <h1 class="title">

                    Organic milk Ice Cream.

                  </h1>
                <p>We create spectacular natural lip smacking ice creams, vegan sorbets & exotic ice cream creations in Tufnell park.</p>
                <div class="banner-links">
                  <a href="about-us.html" class="sigma_btn shadow-none">Get Started</a>
                </div>
              </div>
              <div class="col-lg-6">
                <div class="sigma_banner-image mt-5 mt-lg-0">
                  <img src="assets/img/home-1/540x400-0.jpg" alt="img">
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="banner-slider-inner">
          <div class="sigma_banner-text">
            <div class="row align-items-center">
              <div class="col-lg-6">
                <h5>Iced Delights Since 1990</h5>
                <h1 class="title">

                    The Real Italian Gelato.

                  </h1>
                <p>We create spectacular natural lip smacking ice creams, vegan sorbets & exotic ice cream creations in Tufnell park.</p>
                <div class="banner-links">
                  <a href="about-us.html" class="sigma_btn shadow-none">Get Started</a>
                </div>
              </div>
              <div class="col-lg-6">
                <div class="sigma_banner-image mt-5 mt-lg-0">
                  <img src="assets/img/home-1/540x400-1.jpg" alt="img">
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container sigma_banner-social d-none d-sm-block">
      <ul class="sigma_social-icons justify-content-start">
        <li>
          <a href="#"><i class="fab fa-facebook-f"></i></a>
        </li>
        <li>
          <a href="#"><i class="fab fa-twitter"></i></a>
        </li>
        <li>
          <a href="#"><i class="fab fa-instagram"></i></a>
        </li>
      </ul>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="sigma_preloader sigma_preloader-eclipse">
    <div class="sigma_preloader-inner">
      <div class="preloader-eclipse">
        <div class="preloader-eclipse-inner">
          <div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="section section-padding">
    <div class="container">
      <div class="row">
        <div class="col-lg-4 col-md-6">
          <div class="sigma_info">
            <div class="sigma_info-title">
              <span class="sigma_info-icon bg-primary-1 text-white">

                  <i class="flaticon-customer-service is_flaticon"></i>

                </span>
              <h5>24/7 Customer Support</h5>
            </div>
            <div class="sigma_info-description">
              <p>At Icoo, we use the most simple or unusual ingredients to create an array of pure and natural .</p>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-6">
          <div class="sigma_info">
            <div class="sigma_info-title">
              <span class="sigma_info-icon bg-primary-1 text-white">

                  <i class="flaticon-guarantee is_flaticon"></i>

                </span>
              <h5>We Are Certified Company</h5>
            </div>
            <div class="sigma_info-description">
              <p>At Icoo, we use the most simple or unusual ingredients to create an array of pure and natural .</p>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-6">
          <div class="sigma_info">
            <div class="sigma_info-title">
              <span class="sigma_info-icon bg-primary-1 text-white">

                  <i class="flaticon-money-back is_flaticon"></i>

                </span>
              <h5>Money Back Gaurantee</h5>
            </div>
            <div class="sigma_info-description">
              <p>At Icoo, we use the most simple or unusual ingredients to create an array of pure and natural .</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="section pt-0">
    <div class="container">
      <div class="row">
        <div class="col-lg-6 d-none d-lg-block">
          <div class="sigma_about style-10 w-100 h-100">
            <div class="sigma_about-image-1">
              <img src="assets/img/home-1/300x230.jpg" alt="img">
            </div>
            <div class="sigma_about-image-2">
              <img src="assets/img/home-1/300x300.jpg" alt="img">
            </div>
            <div class="sigma_about-image-3">
              <img src="assets/img/home-1/300x230-0.jpg" alt="img">
            </div>
          </div>
        </div>
        <div class="col-lg-6">
          <div class="sigma_about style-10 pl-lg-4">
            <div class="section-title">
              <span class="subtitle">About us</span>
              <h3 class="title">Come And , <span class="primary-color">Visit Us</span>
              </h3>
            </div>
            <div class="sigma_about-content">
              <p class="m-0">We use organic milk, free-range eggs and fresh fruit to . Produce small batches of dairy ice cream, vegan ice cream and vegan .We use organic milk, free-range eggs and fresh fruit to , kimet asit Produce small batches of dairy ice cream, vegan ice cream and vegan .Lorem ipsum dolor sit amet.We use organic milk, free-range eggs and fresh fruit to </p>
            </div>
            <div class="row">
              <div class="col-lg-6">
                <div class="sigma_media">
                  <span> <b class="counter" data-from="0" data-to="24">24</b> <span>+</span> 
                  </span>
                  <div class="sigma_media-content">
                    <h5>Satisfaction</h5>
                    <p>We use organic milk, free-range eggs and fresh fruit to , kimet asit.</p>
                  </div>
                </div>
              </div>
              <div class="col-lg-6">
                <div class="sigma_media">
                  <span> <b class="counter" data-from="0" data-to="98">98</b> <span>%</span> 
                  </span>
                  <div class="sigma_media-content">
                    <h5>Experience</h5>
                    <p>We use organic milk, free-range eggs and fresh fruit to , kimet asit.</p>
                  </div>
                </div>
              </div>
            </div>
            <a href="about-us.html" class="sigma_btn">Read more</a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="section section-padding pt-0">
    <div class="container-fluid">
      <div class="section-title centered has-element">
        <h3 class="title">Our Category</h3>
        <div class="d-flex align-items-center justify-content-center">
          <span></span>
          <i class="flaticon-ice-cream-hand-drawn-dessert-cup"></i>
          <span></span>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-3 col-md-4 col-sm-6">
          <div class="sigma_category">
            <a href="shop.html">
              <img src="assets/img/home-1/310x310.jpg" alt="category">
            </a>
            <div class="sigma_category-content">
              <span>Choco Orange</span>
            </div>
          </div>
        </div>
        <div class="col-lg-3 col-md-4 col-sm-6">
          <div class="sigma_category">
            <a href="shop.html">
              <img src="assets/img/home-1/310x310-0.jpg" alt="category">
            </a>
            <div class="sigma_category-content">
              <span>Strawberry Chunks</span>
            </div>
          </div>
        </div>
        <div class="col-lg-3 col-md-4 col-sm-6">
          <div class="sigma_category">
            <a href="shop.html">
              <img src="assets/img/home-1/310x310-1.jpg" alt="category">
            </a>
            <div class="sigma_category-content">
              <span>Jackfruit</span>
            </div>
          </div>
        </div>
        <div class="col-lg-3 col-md-4 col-sm-6">
          <div class="sigma_category">
            <a href="shop.html">
              <img src="assets/img/home-1/310x310-2.jpg" alt="category">
            </a>
            <div class="sigma_category-content">
              <span>Red Guava</span>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="modal fade" id="sigma_popup-newsletter" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog sigma_newsletter-popup-modal modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <img src="assets/img/home-1/600x400.jpg" alt="newsletter">
          <div class="sigma_close newsletter-popup-trigger" data-dismiss="modal">
            <span></span>
            <span></span>
          </div>
        </div>
        <div class="modal-body">
          <div class="sigma_newsletter-popup-text-wrapper">
            <h3>Join Our Newsletter</h3>
            <p>Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Curabitur aliquet quam id dui posuere.</p>
          </div>
          <form method="post" class="text-center">
            <div class="form-group">
              <input type="email" placeholder="Email Address" class="form-control" name="newsletter-email" value="">
            </div>
            <button type="submit" name="button">Subscribe</button>
            <span class="sigma_newsletter-popup-dismiss newsletter-popup-trigger" data-dismiss="modal">Don't show again</span>
          </form>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->

  <!--Section Start-->
  <div class="section pt-0">
    <div class="container">
      <div class="sigma_counter-wrapper style-5 bg-cover bg-center dark-overlay" style="background-image: url('assets/img/home-1/counter-bg.jpg')">
        <div class="row">
          <div class="col-lg-3 col-md-4 col-sm-6">
            <div class="sigma_counter style-5">
              <span>

                  <b class="counter" data-from="0" data-to="340">340</b>

                  <span class="plus">+</span>
              </span>
              <p class="text-white">Customers</p>
            </div>
          </div>
          <div class="col-lg-3 col-md-4 col-sm-6">
            <div class="sigma_counter style-5">
              <span>

                  <b class="counter" data-from="0" data-to="120">120</b>

                  <span class="plus">+</span>
              </span>
              <p class="text-white">Years Practical Experience</p>
            </div>
          </div>
          <div class="col-lg-3 col-md-4 col-sm-6">
            <div class="sigma_counter style-5">
              <span>

                  <b class="counter" data-from="0" data-to="120">120</b>

                  <span class="plus">+</span>
              </span>
              <p class="text-white">Awesome Team Members</p>
            </div>
          </div>
          <div class="col-lg-3 col-md-4 col-sm-6">
            <div class="sigma_counter style-5">
              <span>

                  <b class="counter" data-from="0" data-to="80">80</b>

                  <span class="plus">+</span>
              </span>
              <p class="text-white">Awards</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="section section-padding pt-0">
    <div class="container">
      <div class="section-title centered has-element">
        <h3 class="title">Our Products</h3>
        <div class="d-flex align-items-center justify-content-center">
          <span></span>
          <i class="flaticon-ice-cream-hand-drawn-dessert-cup"></i>
          <span></span>
        </div>
      </div>
      <div class="row">
        <!-- Product Start -->
        <div class="col-lg-3 col-md-4">
          <div class="sigma_product style-6">
            <div class="sigma_product-thumb">
              <a href="product-details.html">
                <img src="assets/img/home-1/500.jpg" alt="product">
              </a>
            </div>
            <div class="sigma_product-body">
              <h5 class="sigma_product-title"> <a href="product-details.html">Black Ice Cream</a> </h5>
              <div class="sigma_rating">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
              </div>
              <div class="sigma_product-price">
                <span>29$</span>
                <span>49$</span>
              </div>
              <a href="#" class="sigma_btn btn-sm">Add to Cart</a>
              <a href="#" class="sigma_btn btn-sm light" data-toggle="modal" data-target="#quickViewModal">Quick View</a>
            </div>
          </div>
        </div>
        <!-- Product End -->
        <!-- Product Start -->
        <div class="col-lg-3 col-md-4">
          <div class="sigma_product style-6">
            <div class="sigma_product-thumb">
              <a href="product-details.html">
                <img src="assets/img/home-1/500-0.jpg" alt="product">
              </a>
            </div>
            <div class="sigma_product-body">
              <h5 class="sigma_product-title"> <a href="product-details.html">Muesli & Nuts</a> </h5>
              <div class="sigma_rating">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
              </div>
              <div class="sigma_product-price">
                <span>29$</span>
                <span>49$</span>
              </div>
              <a href="#" class="sigma_btn btn-sm">Add to Cart</a>
              <a href="#" class="sigma_btn btn-sm light" data-toggle="modal" data-target="#quickViewModal">Quick View</a>
            </div>
          </div>
        </div>
        <!-- Product End -->
        <!-- Product Start -->
        <div class="col-lg-3 col-md-4">
          <div class="sigma_product style-6">
            <div class="sigma_product-thumb">
              <a href="product-details.html">
                <img src="assets/img/home-1/500-1.jpg" alt="product">
              </a>
            </div>
            <div class="sigma_product-body">
              <h5 class="sigma_product-title"> <a href="product-details.html">Hazelnut</a> </h5>
              <div class="sigma_rating">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
              </div>
              <div class="sigma_product-price">
                <span>32$</span>
                <span>54$</span>
              </div>
              <a href="#" class="sigma_btn btn-sm">Add to Cart</a>
              <a href="#" class="sigma_btn btn-sm light" data-toggle="modal" data-target="#quickViewModal">Quick View</a>
            </div>
          </div>
        </div>
        <!-- Product End -->
        <!-- Product Start -->
        <div class="col-lg-3 col-md-4">
          <div class="sigma_product style-6">
            <div class="sigma_product-thumb">
              <a href="product-details.html">
                <img src="assets/img/home-1/500-2.jpg" alt="product">
              </a>
            </div>
            <div class="sigma_product-body">
              <h5 class="sigma_product-title"> <a href="product-details.html">Muesli & Nuts</a> </h5>
              <div class="sigma_rating">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
              </div>
              <div class="sigma_product-price">
                <span>29$</span>
                <span>49$</span>
              </div>
              <a href="#" class="sigma_btn btn-sm">Add to Cart</a>
              <a href="#" class="sigma_btn btn-sm light" data-toggle="modal" data-target="#quickViewModal">Quick View</a>
            </div>
          </div>
        </div>
        <!-- Product End -->
      </div>
    </div>
  </div>
  <!--Section End-->

  <!--Section Start-->
  <div class="section section-padding pt-0">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-lg-3 col-sm-6 order-2 order-lg-1">
          <div class="sigma_team style-13 absolute-icons">
            <div class="sigma_team-thumb">
              <img src="assets/img/about-us/155x140.jpg" alt="team">
            </div>
            <div class="sigma_team-body">
              <h5>

                              <a href="#">Tim Abell</a>

                           </h5>
              <div class="sigma_team-categories">
                <a href="#" class="sigma_team-category">Salesman</a>
              </div>
            </div>
            <ul class="sigma_social-icons">
              <li>
                <a href="#"><i class="fab fa-facebook-f"></i></a>
              </li>
              <li>
                <a href="#"><i class="fab fa-twitter"></i></a>
              </li>
              <li>
                <a href="#"><i class="fab fa-instagram"></i></a>
              </li>
              <li>
                <a href="#"><i class="fab fa-youtube"></i></a>
              </li>
            </ul>
          </div>
        </div>
        <div class="col-lg-3 col-sm-6 order-3 order-lg-2">
          <div class="sigma_team style-13 absolute-icons">
            <div class="sigma_team-thumb">
              <img src="assets/img/about-us/155x140-0.jpg" alt="team">
            </div>
            <div class="sigma_team-body">
              <h5>

                              <a href="#">Maria Henry</a>

                           </h5>
              <div class="sigma_team-categories">
                <a href="#" class="sigma_team-category">Ice cream innovator</a>
              </div>
            </div>
            <ul class="sigma_social-icons">
              <li>
                <a href="#"><i class="fab fa-facebook-f"></i></a>
              </li>
              <li>
                <a href="#"><i class="fab fa-twitter"></i></a>
              </li>
              <li>
                <a href="#"><i class="fab fa-instagram"></i></a>
              </li>
              <li>
                <a href="#"><i class="fab fa-youtube"></i></a>
              </li>
            </ul>
          </div>
          <div class="sigma_team style-13 absolute-icons">
            <div class="sigma_team-thumb">
              <img src="assets/img/about-us/155x140-1.jpg" alt="team">
            </div>
            <div class="sigma_team-body">
              <h5>

                              <a href="#">Thomas Bradson</a>

                           </h5>
              <div class="sigma_team-categories">
                <a href="#" class="sigma_team-category">Founder</a>
              </div>
            </div>
            <ul class="sigma_social-icons">
              <li>
                <a href="#"><i class="fab fa-facebook-f"></i></a>
              </li>
              <li>
                <a href="#"><i class="fab fa-twitter"></i></a>
              </li>
              <li>
                <a href="#"><i class="fab fa-instagram"></i></a>
              </li>
              <li>
                <a href="#"><i class="fab fa-youtube"></i></a>
              </li>
            </ul>
          </div>
        </div>
        <div class="col-lg-6 order-1 order-lg-3">
          <div class="sigma_about style-17 mb-lg-4 mb-5 pl-0 pl-lg-5">
            <div class="section-title">
              <span class="subtitle">Our Experts</span>
              <h3 class="title">Meet With Our every expert &amp; Founder</h3>
            </div>
            <div class="sigma_about-content with-team">
              <p class="">We use organic milk, free-range eggs and fresh fruit to . Produce small batches of dairy ice cream, vegan ice cream and vegan .We use organic milk, free-range eggs and fresh fruit to , kimet asit.We use organic milk, free-range eggs and fresh fruit to .</p>
              <div class="sigma_progress">
                <h6>Experience</h6>
                <span class="sigma_progress-count">84%</span>
                <div class="progress">
                  <div class="progress-bar" role="progressbar" aria-valuenow="84" aria-valuemin="0" aria-valuemax="100">
                    <span></span>
                    <span></span>
                  </div>
                </div>
              </div>
              <div class="sigma_progress with-secondary">
                <h6>Skills</h6>
                <span class="sigma_progress-count">70%</span>
                <div class="progress">
                  <div class="progress-bar" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100">
                    <span></span>
                    <span></span>
                  </div>
                </div>
              </div>
              <div class="sigma_progress">
                <h6>Experience</h6>
                <span class="sigma_progress-count">84%</span>
                <div class="progress">
                  <div class="progress-bar" role="progressbar" aria-valuenow="84" aria-valuemin="0" aria-valuemax="100">
                    <span></span>
                    <span></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->

  <!--Section Start-->
  <div class="section pt-0">
    <div class="container">
      <div class="sigma_cta style-2 bg-cover bg-center">
        <div class="shape-1">
        </div>
        <div class="shape-2">
        </div>
        <div class="section-title centered text-white">
          <h3 class="title text-white">Quality in Everything We do</h3>
          <p>We create spectacular natural lip smacking ice creams, vegan sorbets & exotic ice cream creations in Tufnell park.</p>
        </div>
        <form method="post">
          <div class="row justify-content-center">
            <div class="col-lg-4 col-md-6">
              <input type="email" name="email" placeholder="Enter your email">
            </div>
            <div class="col-lg-2 col-md-3">
              <button type="button" class="btn-block secondary mt-4 mt-md-0">Subscribe</button>
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
  <!--Section End-->

  <!--Section Start-->
  <div class="section section-padding pt-0">
    <div class="container">
      <div class="section-title centered has-element">
        <h3 class="title">Trending Products</h3>
        <div class="d-flex align-items-center justify-content-center">
          <span></span>
          <i class="flaticon-ice-cream-hand-drawn-dessert-cup"></i>
          <span></span>
        </div>
      </div>
      <div class="row">
        <!-- Product Start -->
        <div class="col-md-4">
          <div class="sigma_product style-4">
            <div class="sigma_product-thumb">
              <a href="product-details.html">
                <img src="assets/img/home-2/500.jpg" alt="product">
              </a>
            </div>
            <div class="sigma_product-body">
              <h5 class="sigma_product-title"> <a href="product-details.html">Black Ice Cream</a> </h5>
              <div class="sigma_product-price">
                <span>29$</span>
                <span>49$</span>
              </div>
              <div class="sigma_rating">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
              </div>
              <p>You’d love to enjoy some of our gelato or one of our crepes but you’re chilling on your sofa .</p>
              <a href="#" class="sigma_btn btn-sm">Add to Cart</a>
            </div>
          </div>
        </div>
        <!-- Product End -->
        <!-- Product Start -->
        <div class="col-md-4">
          <div class="sigma_product style-4">
            <div class="sigma_product-thumb">
              <a href="product-details.html">
                <img src="assets/img/home-2/500-0.jpg" alt="product">
              </a>
            </div>
            <div class="sigma_product-body">
              <h5 class="sigma_product-title"> <a href="product-details.html">Hazelnut</a> </h5>
              <div class="sigma_product-price">
                <span>29$</span>
                <span>49$</span>
              </div>
              <div class="sigma_rating">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
              </div>
              <p>You’d love to enjoy some of our gelato or one of our crepes but you’re chilling on your sofa .</p>
              <a href="#" class="sigma_btn btn-sm">Add to Cart</a>
            </div>
          </div>
        </div>
        <!-- Product End -->
        <!-- Product Start -->
        <div class="col-md-4">
          <div class="sigma_product style-4">
            <div class="sigma_product-thumb">
              <a href="product-details.html">
                <img src="assets/img/home-2/500-1.jpg" alt="product">
              </a>
            </div>
            <div class="sigma_product-body">
              <h5 class="sigma_product-title"> <a href="product-details.html">Muesli & Nuts</a> </h5>
              <div class="sigma_product-price">
                <span>35$</span>
                <span>55$</span>
              </div>
              <div class="sigma_rating">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
              </div>
              <p>You’d love to enjoy some of our gelato or one of our crepes but you’re chilling on your sofa .</p>
              <a href="#" class="sigma_btn btn-sm">Add to Cart</a>
            </div>
          </div>
        </div>
        <!-- Product End -->
      </div>
    </div>
  </div>
  <!--Section End-->

  <!--Section Start-->
  <div class="section section-padding pt-0">
    <div class="container">
      <div class="section-title centered has-element">
        <h3 class="title">Our Blog</h3>
        <div class="d-flex align-items-center justify-content-center">
          <span></span>
          <i class="flaticon-ice-cream-hand-drawn-dessert-cup"></i>
          <span></span>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-4 col-md-6">
          <article class="sigma_post style-1">
            <div class="sigma_post-thumb">
              <a href="blog-details.html">
                <img src="assets/img/home-1/350x300.jpg" alt="img">
              </a>
            </div>
            <div class="sigma_post-body">
              <div class="sigma_post-meta">
                <ul>
                  <li>
                    <a href="#">Mark Otto</a>
                  </li>
                  <li>
                    <a href="#">Ice Cream</a>
                  </li>
                </ul>
                <a href="blog-details.html" class="sigma_post-date">24 <br>Apr</a>
              </div>
              <div class="sigma_post-content">
                <h5>

                    <a href="blog-details.html">Vanilla ice cream served with whipped cream</a>

                  </h5>
                <p class="m-0">We create spectacular natural lip smacking ice creams, vegan sorbets & exotic ice cream creations in Tufnell park.
                </p>
                <a href="blog-details.html" class="btn-link">

                    Read More

                    <i class="far fa-angle-right"></i>

                  </a>
              </div>
            </div>
          </article>
        </div>
        <div class="col-lg-4 col-md-6">
          <article class="sigma_post style-1">
            <div class="sigma_post-thumb">
              <a href="#">
                <img src="assets/img/home-1/350x300-0.jpg" alt="img">
              </a>
            </div>
            <div class="sigma_post-body">
              <div class="sigma_post-meta">
                <ul>
                  <li>
                    <a href="#">John Edward</a>
                  </li>
                  <li>
                    <a href="#">Ice Cream</a>
                  </li>
                </ul>
                <a href="blog-details.html" class="sigma_post-date">22 <br>Aug</a>
              </div>
              <div class="sigma_post-content">
                <h5>

                    <a href="blog-details.html">Soft serve ice cream was invented in the United States</a>

                  </h5>
                <p class="m-0">We create spectacular natural lip smacking ice creams, vegan sorbets & exotic ice cream creations in Tufnell park.
                </p>
                <a href="blog-details.html" class="btn-link">

                    Read More

                    <i class="far fa-angle-right"></i>

                  </a>
              </div>
            </div>
          </article>
        </div>
        <div class="col-lg-4 col-md-6">
          <article class="sigma_post style-1">
            <div class="sigma_post-thumb">
              <a href="blog-details.html">
                <img src="assets/img/home-1/350x300-1.jpg" alt="img">
              </a>
            </div>
            <div class="sigma_post-body">
              <div class="sigma_post-meta">
                <ul>
                  <li>
                    <a href="#">Joseph Hardy</a>
                  </li>
                  <li>
                    <a href="#">Ice Cream</a>
                  </li>
                </ul>
                <a href="blog-details.html" class="sigma_post-date">15 <br>Jan</a>
              </div>
              <div class="sigma_post-content">
                <h5>

                    <a href="#">chocolate sauce and a wafer Ice Cream</a>

                  </h5>
                <p class="m-0">We create spectacular natural lip smacking ice creams, vegan sorbets & exotic ice cream creations in Tufnell park.
                </p>
                <a href="blog-details.html" class="btn-link">

                    Read More

                    <i class="far fa-angle-right"></i>

                  </a>
              </div>
            </div>
          </article>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  
  <!--Section Start-->
  <div class="modal fade sigma_quick-view-modal" id="quickViewModal" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-body">
          <div class="sigma_close" data-dismiss="modal">
            <span></span>
            <span></span>
          </div>
          <div class="row sigma_product-single">
            <div class="col-md-6">
              <div class="sigma_product-single-thumb">
                <img src="assets/img/home-1/600.jpg" alt="product">
              </div>
            </div>
            <div class="col-md-6">
              <div class="sigma_product-single-content">
                <div class="sigma_product-price">
                  <span>352$</span>
                  <span>245$</span>
                </div>
                <div class="sigma_rating-wrapper">
                  <div class="sigma_rating">
                    <i class="fas fa-star active"></i>
                    <i class="fas fa-star active"></i>
                    <i class="fas fa-star active"></i>
                    <i class="fas fa-star active"></i>
                    <i class="fas fa-star"></i>
                  </div>
                  <span>255 Reviews</span>
                </div>
                <hr>
                <p class="sigma_product-excerpt">
                  Donec sollicitudin molestie malesuada. Nulla porttitor accumsan tincidunt. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque,
                </p>
                <div class="sigma_product-meta">
                  <p><strong>Product SKU: <span>#3382dk</span></strong>
                  </p>
                  <p><strong>Availablity: <span>In Stock</span></strong>
                  </p>
                  <p><strong>Tags: </strong>  <a href="#">Vanilla</a>, <a href="#">Chocolate</a> 
                  </p>
                </div>
                <hr>
                <form class="sigma_product-atc-form">
                  <div class="sigma_product-buttons d-block">
                    <a href="product-details.html" class="ml-0 btn-block sigma_btn">Buy Now <i class="far fa-shopping-basket"></i> </a>
                    <a href="product-details.html" class="ml-0 btn-block sigma_btn light">Wishlist <i class="far fa-heart"></i> </a>
                    <a href="product-details.html" class="ml-0 btn-block sigma_btn light">Compare <i class="far fa-compress"></i> </a>
                  </div>
                </form>
                <!-- Post Meta Start -->
                <div class="sigma_post-single-meta">
                  <div class="sigma_post-single-meta-item sigma_post-share">
                    <h5>Share</h5>
                    <ul class="sigma_sm">
                      <li>
                        <a href="#">
                          <i class="fab fa-facebook-f"></i>
                        </a>
                      </li>
                      <li>
                        <a href="#">
                          <i class="fab fa-linkedin-in"></i>
                        </a>
                      </li>
                      <li>
                        <a href="#">
                          <i class="fab fa-twitter"></i>
                        </a>
                      </li>
                      <li>
                        <a href="#">
                          <i class="fab fa-youtube"></i>
                        </a>
                      </li>
                    </ul>
                  </div>
                </div>
                <!-- Post Meta End -->
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <footer class="sigma_footer style-3 pb-0">
    <div class="sigma_footer-middle">
      <div class="container">
        <div class="row">
          <div class="col-lg-2 col-sm-4">
            <div class="sigma_footer-widget">
              <h5 class="widget-title">Solutions</h5>
              <ul class="sigma_footer-links">
                <li>
                  <a href="shop.html">Ecommerce</a>
                </li>
                <li>
                  <a href="login.html">Account</a>
                </li>
                <li>
                  <a href="wishlist.html">Wishlist</a>
                </li>
                <li>
                  <a href="signup.html">Register</a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-lg-2 col-sm-4">
            <div class="sigma_footer-widget">
              <h5 class="widget-title">Company</h5>
              <ul class="sigma_footer-links">
                <li>
                  <a href="index.html">Home</a>
                </li>
                <li>
                  <a href="about-us.html">About</a>
                </li>
                <li>
                  <a href="Blog.html">Blog</a>
                </li>
                <li>
                  <a href="contact-us.html">Contact</a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-lg-2 col-sm-4">
            <div class="sigma_footer-widget">
              <h5 class="widget-title">Legal</h5>
              <ul class="sigma_footer-links">
                <li>
                  <a href="login.html">Login</a>
                </li>
                <li>
                  <a href="contact-us.html">Help</a>
                </li>
                <li>
                  <a href="cart.html">Cart</a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-lg-6">
            <div class="sigma_footer-widget">
              <div class="sigma_footer-logo mb-4">
                <img src="assets/img/logo.png" alt="logo">
              </div>
              <h5 class="widget-title">Subscribe To Our Newsletter</h5>
              <form method="post">
                <div class="row">
                  <div class="col-md-8">
                    <input type="email" name="email" placeholder="Enter your email">
                  </div>
                  <div class="col-md-4">
                    <button type="button" class="btn-block mt-4 mt-md-0">Submit</button>
                  </div>
                </div>
                <span>* Nulla porttitor accumsan tincidunt.</span>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="sigma_footer-bottom mt-0 d-block d-sm-flex align-items-center justify-content-between">
        <div class="sigma_footer-copyright m-0">
          <p class="mb-0">© Icoo -
            <a href="#">2021</a>
          </p>
        </div>
        <ul class="sigma_social-icons mt-3 mt-sm-0">
          <li>
            <a href="#"><i class="fab fa-facebook-f"></i></a>
          </li>
          <li>
            <a href="#"><i class="fab fa-twitter"></i></a>
          </li>
          <li>
            <a href="#"><i class="fab fa-instagram"></i></a>
          </li>
        </ul>
      </div>
    </div>
  </footer>
  <!--Section End-->
  <!--Section Start-->
  <div class="sigma_top style-3">
    <i class="far fa-arrow-up"></i>
  </div>
  <!--Section End-->
  <script src="assets/js/plugins/jquery-3.4.1.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/popper.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/bootstrap.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.instagramFeed.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/slick.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/imagesloaded.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/isotope.pkgd.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.magnific-popup.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.counterup.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.inview.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/ion.rangeSlider.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.validate.min.js" type="text/javascript"></script>
  <script src="assets/js/main.js" type="text/javascript"></script>
</body>

</html>
